.fixed {position:fixed;left:0;top:0;background:rgba(0,0,0,0.6);transition:0.65s;z-index:9999999999;}
.banner {position:relative;}
.banner .index_banner {width:100%;overflow:hidden;}
.banner .bannerImg {display:block;width:100%;height:auto;}
.banner .banner_img {display:block;width:100%;max-width:100%;margin:0 auto;}
.bannerNav {position:absolute;bottom:300px;left:50%;transform:translateX(-50%);padding:8px;width:1196px;background:url("../images/touming.png");z-index:9999;}
.bannerNav a {float:left;width:226px;height:82px;margin-left:1px;padding:10px 60px 0 12px;display:block;}
.bannerNav a h1 {font-size:20px;line-height:40px;color:#333333;}
.bannerNav a p {font-size:14px;line-height:22px;color:#666666;}
.bannerNav a.n1 {background:#fff url("../images/icon5.png") no-repeat 240px center;}
.bannerNav a.n2 {background:#fff url("../images/icon6.png") no-repeat 240px center;}
.bannerNav a.n3 {background:#fff url("../images/icon7.png") no-repeat 240px center;}
.bannerNav a.n4 {background:#fff url("../images/icon8.png") no-repeat 240px center;}

.block_title {margin-top:30px;margin-bottom:20px;text-align:center;}
.block_title span {font-size:24px;color:#484848;line-height:30px;}
.block_title h2 {font-size:35px;color:#22943a;line-height:66px;}
.block_title p {font-size:18px;color:#22943a;line-height:76px;}

.aboutCont p {font-size:16px;color:#333333;line-height:32px;text-indent:2em;}
.numCount {margin-top:30px;}
.numCount li {float:left;width:25%;text-align:center;}
.numCount li .item {margin:0 10px;}
.numCount li .numU {line-height:1.3;}
.numCount li .numCX {font-size:70px;color:#22943a;font-weight:bold;}
.numCount li .indc {font-size:16px;line-height:1.3;margin-left:0.3em;}
.numCount li .numU sup {vertical-align:top;}
.numCount li .numU sub {vertical-align:baseline;}


.farm {width:100%;margin-top:79px;}
.farmBtmBox {padding-bottom:50px;background:#55890f;}
/*动画*/::selection {background-color:salmon;color:white;}
.parallax>use {animation:move-forever 12s linear infinite;}
.parallax>use:nth-child(1) {animation-delay:-2s;}
.parallax>use:nth-child(2) {animation-delay:-2s;animation-duration:5s;}
.parallax>use:nth-child(3) {animation-delay:-4s;animation-duration:3s;}

.farm .desc {width:405px;}
.farm .desc h2 {font-size:40px;color:#ffffff;line-height:56px;white-space:nowrap;}
.farm h2 {
    font-size: 40px;
    color: #ffffff;
    line-height: 56px;
    white-space: nowrap;
}

.farm h3 {
    font-size: 32px;
    color: #ffffff;
    line-height: 56px;
}
        .scroll-container {
            margin-top: 20px;
            height: 500px;
            overflow: hidden;
            position: relative;
        }
        
        .scroll-content {
            position: absolute;
            width: 100%;
        }
        
        .scroll-content p {
            margin-bottom: 20px;
            line-height: 1.8;
            text-align: justify;
            color: #fff;
            font-size: 16px;
            text-indent: 2em;
        }


.mapUl li span {
    display: block;
    width: 100px;
    height: 50px;
    position: absolute;
    cursor: pointer;
    z-index: 98
}

.mapUl li .maptk {
    /*background: url("../images/bg2.png") no-repeat;*/
    background:#000;
    width: 367px;
    height: 212px;
    padding: 0 25px;
    display: none;
    position: absolute;
    z-index: 99;
    color: #fff;
    filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8; 
    border-radius: 8px;
}

.mapUl li .maptk h1 {
    font-size: 20px;
    color: #ffffff;
    line-height: 80px;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}
.mapUl li .maptk p{line-height: 1.5;}
.tkBtm {
    padding-top: 15px;
}
.mapUl li.jingtingshan span {
    top: 220px;
    left: 390px;
}
.mapUl li.jingtingshan .maptk {
    top: 275px;
    left: 240px;
    
}
.mapUl li.jiuhuashan span {
    top: 350px;
    left: 190px;
}
.mapUl li.jiuhuashan .maptk {
    top: 405px;
    left: 30px;
    
}
.mapUl li.huangshan span {
    top: 445px;
    left: 280px;
}
.mapUl li.huangshan .maptk {
    top: 220px;
    left: 120px;
    
}
.mapUl li.qiandaohu span {
    top: 560px;
    left: 490px;
}
.mapUl li.qiandaohu .maptk {
    top: 330px;
    left: 320px;
    
}

@keyframes move-forever {0% {transform:translate(-90px,0%);}
100% {transform:translate(85px,0%);}
;}
.editorial {display:block;width:100%;height:10em;max-height:170px;margin:0;}
.map {width:768px;height:692px;position:relative;}
.map img.mapImg,.mapUl{display:block;width:100%;height:100%;}


.cp_sfq {max-width:1920px;min-width:1400px;height:685px;margin:0 auto;overflow:hidden;}
.cp_sfq div.sfq {width:10%;float:left;transition:all 1s;position:relative;}
.cp_sfq img.Pic {width:865px;height:100%;cursor:pointer;}
.cp_sfq div.sfq:nth-child(1) {width:60%;}
.cp_sfq:hover div.sfq {width:10%;}
.cp_sfq div.sfq:hover {width:60%;}
.cp_sfq div.sfq h5 {position:absolute;top:216px;left:80px;width:33px;font-size:32px;color:#fff;}
.cp_sfq div.sfq div.sItem {position:absolute;top:190px;left:212px;}
.cp_sfq div.sfq p {width:84%;line-height:30px;font-size:16px;color:#fff;}
.cpitem {display:grid;margin:15px auto;grid-template-columns:repeat(4,180px);justify-content:space-between;color:#333333;}
.cpitem li {list-style:none;display:flex;flex-direction:column;justify-content:center;align-items:center;width:180px;height:185px;}
.cpitem li a {display:block;width:100%;color:#fff;}
.cpitem li a .imgBox {margin:0 auto;width:160px;height:160px;border-radius:14px;}
.cpitem li a .imgBox img {display:block;border-radius:14px;-webkit-transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;transition:all .4s;width:auto\9;height:auto;max-width:100%;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;}
.cpitem li a .imgInfo {display:flex;flex-direction:column;justify-content:center;align-items:center;width:100%;}
.cpitem li a .imgInfo p {font-size:15px;width:114px;text-align:center;margin-top:10px;overflow:hidden;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;}


.news {padding:50px 0 0px;}
.news .item {width:450px;float:left;margin-left:44px;}
.news .item:first-child {margin-left:0;}
.news .item a,.news .item a img {display:block;}
.news .item a.title {width:100%;font-size:28px;line-height:82px;color:#22943a;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.news .item a.title span {font-size:22px;line-height:82px;color:#484848;margin-left:16px;}
.news .item a img {width:100%;height:256px;}
.news .item div {padding-bottom:11px;height:352px;margin-top:0px;}
.news .item div p {font-size:14px;line-height:24px;color:#666666;padding-left:10px;}
.news .item div h1 {font-size:18px;line-height:50px;color:#333333;line-height:40px;padding-left:10px;background:url("../images/dian_05.jpg") no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news .item ul li a {font-size:18px;line-height:50px;color:#333333;padding-left:10px;background:url("../images/dian_05.jpg") no-repeat left center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}


@media only screen and (max-width:1024px) and (min-width:320px) {
    body {
        width: 100%;
        min-width: 100%;
    }
    html {
        font-size: 75px;
    }
    @media screen and (max-width: 698px) {
        .tsncpRgt li {
            width: 46.5%!important;
        }
        .tsncpRgt li p {
            font-size: 12px!important;
            line-height: 0.25rem;
        }
    }
    .inner {
        width: 100%;
    }
    .header {
        width: 100%;
    }
    .headerBox .menuBtm a {
        text-align: left;
    }
    .banner .index_banner{display: none}
    .mbanner{margin-top: 50px;display: block!important;}
    .mbanner .bannerNav{display: block!important;}
    .mbanner img {
        display: block;
        width: 100%;
        height: auto;
    }
    .bannerNav {
        display: none;
    }
    .bannerNav {
        position: absolute;
        bottom:45px;
        left: 50%;
        transform: translateX(-50%);
        width: 90%;
        height:90px;
        margin: 0 auto;
        padding: 0;
        z-index: 0;
        background:none;
    }
    .bannerNav a {
        float: left;
        width: 25%;
        height:28px;
        margin: 0;
        padding: 50px 0 0;
        display: block;
        position: relative
    }
    .bannerNav a h1 {
        width: 100%;
        font-size:18px;
        text-align: center;
        line-height: 28px;
        color: #fff;
    }
    .bannerNav a p {
        display: none;
    }
    .bannerNav a.n1 {
        background: url("../images/m1.png") no-repeat center top;background-size: 50%;
    }
    .bannerNav a.n2 {
        background: url("../images/m2.png") no-repeat center top;background-size: 40%;
    }
    .bannerNav a.n3 {
        background: url("../images/m3.png") no-repeat center top;background-size: 42%;
    }
    .bannerNav a.n4 {
        background: url("../images/m4.png") no-repeat center top;background-size: 42%;
    }
    .block_title{margin:0 0 0.3rem}
    .block_title h2{font-size: 0.35rem; line-height: normal;font-weight: 700;}
    .block_title span{font-size: 0.3rem;line-height: normal;}
    .zjnd {
        /* margin-top: 120px;*/
    }
    .about .tit1{margin-top: 20px}
    .about .tit1 span {
        font-size: 16px;display: block;
    }
    .about .tit1 p {
        line-height: 35px;
        font-size: 16px;
    }
    .about .tit1 h1 {
        line-height: 26px;
        color: #333;
        font-size: 22px;
    }
    .aboutCont p {
        width: 94%;
        margin: 0 3%;
        line-height: 0.4rem;
        font-size: 0.2rem;
    }
    .numCount {
        width: 90%;
        margin: 0 5%;
        margin-top: 30px;
    }
    .numCount li {
        width: 50%;
        margin-bottom: 20px;
    }
    .numCount li .item {
        margin: 0;
    }
    .numCount li .numCX {
        font-size: 40px;
    }
    .numCount li .numU .unitC {
        font-size: 20px;
    }
    .numCount li .indc {
        font-size: 22px;
    }
    /*  */
    .zjndBtm {
        width: 100%;
        /* height: 1320px; */
        margin-top: 30px;
    }
    .zjndBtmBox {
        padding-bottom: 110px;
        margin-top: -2px;
        background: #2d55aa;
    }
    .farm .desc {
        float: none!important;
        width: 94%;
        padding-top: 30px;
        padding-left: 3%;
        padding-right: 3%;
    }
    .farm .desc h2 {
        font-size: 0.4rem;
        color: #ffffff;
        text-align: center;
        line-height: normal;
    }
    .farm .desc h3 {
        font-size: 0.3rem;
        text-align: center;
        color: #ffffff;
        margin-top: 5px;
        line-height: normal;
    }
    .farm .desc p {
        font-size: 0.2rem;
        color: #ffffff;

    }
    /*动画*/
     ::selection {
        background-color: salmon;
        color: white;
    }
    .parallax>use {
        animation: move-forever 12s linear infinite;
    }
    .parallax>use:nth-child(1) {
        animation-delay: -2s;
    }
    .parallax>use:nth-child(2) {
        animation-delay: -2s;
        animation-duration: 5s;
    }
    .parallax>use:nth-child(3) {
        animation-delay: -4s;
        animation-duration: 3s;
    }
    @keyframes move-forever {
        0% {
            transform: translate(-90px, 0%);
        }
        100% {
            transform: translate(85px, 0%);
        }
    }
    .inner1 {
        width: 100%
    }
    .editorial {
        display: block;
        width: 100%;
        height: 0.5em;
        max-height: 100px;
        margin: 0;
    }
    .xysdBtm {
        width: 100%;
        height: 130px;
        margin-top: 20px
    }
    .xysdBtm li {
        width: 25%;
        text-align: center;
        margin-bottom: 30px;
    }
    .xysdBtm li span {
        font-size: 35px;
        line-height: 36px;
        font-weight: bold;
    }
    .xysdBtm li sub {
        margin-left: -15px;
        vertical-align: super;
    }
    .xysdBtm li p {
        font-size: 16px;
        line-height: 30px;
    }
    .tsnd {
        display: block;
        position: absolute;
        left: 50%;
        bottom: -80px;
        background: url("../images/icon10.png") no-repeat 110px center;
        width: 64px;
        line-height: 46px;
        padding: 0 53px 0 32px;
        margin-left: -75px;
        color: #fff;
        font-size: 16px;
        border: 1px solid #6cbcd7
    }
    .map {
        float: none!important;
        width: 100%;
        height: auto;
        margin-top: 0px;
    }
    .map img.mapImg,
    .mapUl {
        width: 100%;
        height: 100%;
        left: 0;
        top: -100px;
    }
    .mapUl li span {
        width: 80px;
        height: 25px;
    }
    .mapUl li .maptk {
        width: 250px;
        height: auto;
        padding: 10px;
        border-radius: 15px;
    }
    .mapUl li .maptk h1 {
        font-size: 17px;
        line-height: 45px;
    }
    .mapUl li .maptk .tkBtm img {
        display: none;
    }
    .tkBtm {
        padding-top: 10px;
    }
    .tkBtm p {
        font-size: 12px;
    }
    .tkBtm img {
        width: 120px;
        height: 76px;
    }
    .mapUl li.huangshan span {
        top: 65%;
        left: 35%;
    }
    .mapUl li.jiuhuashan span {
        top: 50%;
        left: 25%;
    }
    .mapUl li.jingtingshan span {
        top: 32%;
        left: 55%;
    }
    .mapUl li.qiandaohu span {
        top: 82%;
        left: 60%;
    }
    
    /*  */
    .mapUl li.huangshan .maptk {
        left: 15%;
        top: 20%;
    }
    .mapUl li.jiuhuashan .maptk {
        left: 5%;
        top: 5%;
    }
    .mapUl li.jingtingshan .maptk {
        left: 20%;
        top: -10%;
    }
    .mapUl li.qiandaohu .maptk {
        left: 25%;
        top: 38%;
    }

     .cp_sfq {
         max-width: 750px;
         min-width: 320px;
         height: 600px;
         margin: 0 auto;
         overflow: hidden;
         display: flex;
         flex-direction: column;
     }
     .cp_sfq div.sfq {
         width: 100%!important;
         height: 10%;
         float: none;
         transition: all 1s;
         position: relative;
     }
     .cp_sfq div.sfq:nth-child(1) {
         height: 40%;
     }
     .cp_sfq img {
         width: 100%;
         height: auto;
         cursor: pointer;
     }
     .cp_sfq:hover div.sfq {
         width: 100%;
         height: 10%;
     }
     .cp_sfq div.sfq:hover {
         width: 100%;
         height: 40%;
     }
     .cp_sfq div.sfq h5 {
         position: absolute;
         top: 15px;
         left: 30px;
         width: 200px;
         height: 51px;
         font-size: .2rem;
         font-weight: 700;
         color: #fff;
     }
     .cp_sfq div.sfq div {
         position: absolute;
         top: 55px;
         left: 0;
         width: 100%;
         overflow: hidden;
     }
     .cp_sfq div.sfq p {
         width: 96%;
         margin: 0 2%;
         line-height: 30px;
         font-size: 16px;
         color: #fff;
     }

    .news{padding-top: 0;} 
    .news .item{width: 96%;padding:2%; float: none; margin-left: 0;}
    .news .item div{height: auto;}
    .news .item a img{height: auto;}
    .news .item div h1{font-size: 0.2rem;}
    
    /*  */
    .tscp {
        padding: 40px 0 20px;background: none;
    }
    .tscpInner {
        width: 100%;
        padding-top: 0px;
    }
    .tsncplet {
        float: none!important;
        width: 96%;
        padding: 0 2%;
    }
    .tit2 {
        margin-bottom: 10px;
    }
    .tit2 h1 {
        line-height: 30px;
        font-size: 22px;
        text-align: center;
        color: #333;
    }
    .tscpCont p {
        line-height: 0.4rem;
        font-size: 0.2rem;
        margin-bottom: 0px;
    }
    .tsncpRgt {
        float: none;
        width: 98%;
        margin: 30px auto 0;
    }
    .tsncpRgt li {
        width: 31.8%;
        height: 175px;
        margin: 0 0 15px 0;
    }
    .tsncpRgt li h1 {
        font-size: 20px;
    }
    .tsncpRgt li:nth-child(n) span {
        height: 70px;
        background-position: center 15px!important;
    }
    .tsncpRgt li p {
        font-size: 14px;
    }
    /*  */
    .video {
        width: 94%;
        height: auto;
        margin: 0 auto;
        position: relative
    }
    .video img {
        display: block;
        width: 100%;
        height: 180px
    }
    .videoBj .videoDiv {
        width: 99%;
        height: 35%;
        margin: 38% auto 0;
    }
    /*  */
    .ndBtm {
        padding:40px 3%;
        width: 94%;

    }
    .ndBtm .item {
        float: none;
        width: 100%;
        margin: 20px auto 0!important;
    }
    .ndBtm .item:first-child{margin-top: 0!important;}
    .ndBtm .item a.title {
        font-size: 0.3rem;
        line-height: 0.4rem;
        margin-bottom: 0.2rem;
    }
    .ndBtm .item a.title span {
        font-size: 0.2rem;
        line-height: 0.4rem;
    }
    .ndBtm .item div {
        height: 100%;
    }
    .ndBtm .item a img {
        height: 100%;
        margin-bottom: 10px;
    }
    .ndBtm .item div h1 {
        font-size: 0.22rem;
    }
    .ndBtm .item div p {
        font-size: 0.18rem;
    }
    .ndBtm .item:first-child {
        margin-left: 0
    }
    .jjfa {
        display: none;
    }
}